table.dataTable tbody th, table.dataTable tbody td {
    padding: 4px 6px; /* e.g. change 8x to 4px here */
    font-size: 14px;
}

section {
    padding-top: 50px;
    padding-bottom: 50px;
}

#file-tree-1, #file-tree-2, #file-tree-3 {
    height: 350px; /* Imposta l'altezza desiderata */
    overflow-y: auto; /* Abilita lo scorrimento verticale quando l'altezza supera quella definita */
}